bootstrap	digest>=20211023	digest-20220214
tool	xmlto-[0-9]*	xmlto-0.0.28nb14
tool	python27>=2.7	python27-2.7.18nb19
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20220614
tool	perl>=5.0	perl-5.40.0nb1
tool	pkgconf-[0-9]*	pkgconf-2.3.0
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
